.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.992188;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.740723;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-ms-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-webkit-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:0.000000px;}
.ls28{letter-spacing:0.003800px;}
.ls1a{letter-spacing:0.005760px;}
.ls2b{letter-spacing:0.005800px;}
.ls2{letter-spacing:0.007680px;}
.lsd{letter-spacing:0.008280px;}
.ls26{letter-spacing:0.008680px;}
.lsa{letter-spacing:0.008720px;}
.lsb{letter-spacing:0.008960px;}
.lsc{letter-spacing:0.009320px;}
.lse{letter-spacing:0.009440px;}
.ls23{letter-spacing:0.009720px;}
.ls27{letter-spacing:0.009880px;}
.ls29{letter-spacing:0.010640px;}
.ls13{letter-spacing:0.010960px;}
.ls9{letter-spacing:0.011080px;}
.ls8{letter-spacing:0.011240px;}
.ls20{letter-spacing:0.011320px;}
.ls1b{letter-spacing:0.011920px;}
.ls12{letter-spacing:0.012400px;}
.ls10{letter-spacing:0.012480px;}
.ls25{letter-spacing:0.012640px;}
.ls15{letter-spacing:0.012680px;}
.ls1e{letter-spacing:0.013280px;}
.ls14{letter-spacing:0.013440px;}
.ls1d{letter-spacing:0.013680px;}
.ls21{letter-spacing:0.014200px;}
.ls11{letter-spacing:0.014520px;}
.ls6{letter-spacing:0.015080px;}
.ls3{letter-spacing:0.017480px;}
.ls5{letter-spacing:0.019800px;}
.ls4{letter-spacing:0.022320px;}
.ls2a{letter-spacing:0.022520px;}
.ls16{letter-spacing:0.024240px;}
.ls19{letter-spacing:0.025160px;}
.ls17{letter-spacing:0.025920px;}
.lsf{letter-spacing:0.029000px;}
.ls24{letter-spacing:0.029400px;}
.ls22{letter-spacing:0.030240px;}
.ls7{letter-spacing:0.030760px;}
.ls0{letter-spacing:0.033040px;}
.ls1f{letter-spacing:0.035440px;}
.ls18{letter-spacing:0.059920px;}
.ls1c{letter-spacing:0.065680px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{width:1.980760px;}
._2{width:53.984480px;}
._3{width:69.920640px;}
._4{width:73.941120px;}
._5{width:81.979520px;}
._0{width:954.028000px;}
.fc1{color:rgb(255,255,255);}
.fc2{color:rgb(163,177,69);}
.fc0{color:rgb(127,126,126);}
.fs1{font-size:36.000000px;}
.fs2{font-size:48.000000px;}
.fs0{font-size:76.000000px;}
.y0{bottom:28.117647px;}
.y25{bottom:273.366013px;}
.y24{bottom:296.797386px;}
.y23{bottom:343.660131px;}
.y22{bottom:362.405229px;}
.y21{bottom:378.026144px;}
.y20{bottom:396.771242px;}
.y1f{bottom:412.392157px;}
.y1e{bottom:437.385621px;}
.y1d{bottom:481.124183px;}
.y1c{bottom:496.745098px;}
.y1b{bottom:512.366013px;}
.y1a{bottom:527.986928px;}
.y19{bottom:543.607843px;}
.y18{bottom:559.228758px;}
.y17{bottom:574.849673px;}
.y16{bottom:598.281046px;}
.y15{bottom:645.143791px;}
.y2{bottom:656.078431px;}
.y14{bottom:663.888889px;}
.y13{bottom:679.509804px;}
.y12{bottom:698.254902px;}
.y11{bottom:717.000000px;}
.y10{bottom:735.745098px;}
.yf{bottom:759.176471px;}
.ye{bottom:806.039216px;}
.yd{bottom:821.660131px;}
.yc{bottom:840.405229px;}
.yb{bottom:856.026144px;}
.ya{bottom:874.771242px;}
.y9{bottom:890.392157px;}
.y8{bottom:909.137255px;}
.y7{bottom:924.758170px;}
.y6{bottom:948.189542px;}
.y5{bottom:991.928105px;}
.y4{bottom:1007.549020px;}
.y3{bottom:1030.980392px;}
.y1{bottom:1063.784314px;}
.h3{height:28.142578px;}
.h4{height:37.523437px;}
.h2{height:59.412109px;}
.h1{height:1180.941176px;}
.h0{height:1237.176471px;}
.w1{width:854.464052px;}
.w0{width:956.000000px;}
.x1{left:0.000000px;}
.x0{left:71.856209px;}
.x2{left:429.575163px;}
.x3{left:432.699346px;}
.x4{left:448.320261px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:0.000000pt;}
.ls28{letter-spacing:0.003244pt;}
.ls1a{letter-spacing:0.004916pt;}
.ls2b{letter-spacing:0.004951pt;}
.ls2{letter-spacing:0.006555pt;}
.lsd{letter-spacing:0.007067pt;}
.ls26{letter-spacing:0.007409pt;}
.lsa{letter-spacing:0.007443pt;}
.lsb{letter-spacing:0.007648pt;}
.lsc{letter-spacing:0.007955pt;}
.lse{letter-spacing:0.008058pt;}
.ls23{letter-spacing:0.008297pt;}
.ls27{letter-spacing:0.008433pt;}
.ls29{letter-spacing:0.009082pt;}
.ls13{letter-spacing:0.009355pt;}
.ls9{letter-spacing:0.009457pt;}
.ls8{letter-spacing:0.009594pt;}
.ls20{letter-spacing:0.009662pt;}
.ls1b{letter-spacing:0.010174pt;}
.ls12{letter-spacing:0.010584pt;}
.ls10{letter-spacing:0.010652pt;}
.ls25{letter-spacing:0.010789pt;}
.ls15{letter-spacing:0.010823pt;}
.ls1e{letter-spacing:0.011335pt;}
.ls14{letter-spacing:0.011472pt;}
.ls1d{letter-spacing:0.011677pt;}
.ls21{letter-spacing:0.012121pt;}
.ls11{letter-spacing:0.012394pt;}
.ls6{letter-spacing:0.012872pt;}
.ls3{letter-spacing:0.014920pt;}
.ls5{letter-spacing:0.016900pt;}
.ls4{letter-spacing:0.019051pt;}
.ls2a{letter-spacing:0.019222pt;}
.ls16{letter-spacing:0.020690pt;}
.ls19{letter-spacing:0.021475pt;}
.ls17{letter-spacing:0.022124pt;}
.lsf{letter-spacing:0.024753pt;}
.ls24{letter-spacing:0.025095pt;}
.ls22{letter-spacing:0.025812pt;}
.ls7{letter-spacing:0.026255pt;}
.ls0{letter-spacing:0.028202pt;}
.ls1f{letter-spacing:0.030250pt;}
.ls18{letter-spacing:0.051145pt;}
.ls1c{letter-spacing:0.056062pt;}
.ws0{word-spacing:0.000000pt;}
._1{width:1.690691pt;}
._2{width:46.078803pt;}
._3{width:59.681216pt;}
._4{width:63.112923pt;}
._5{width:69.974151pt;}
._0{width:814.316787pt;}
.fs1{font-size:30.728033pt;}
.fs2{font-size:40.970711pt;}
.fs0{font-size:64.870293pt;}
.y0{bottom:24.000000pt;}
.y25{bottom:233.333333pt;}
.y24{bottom:253.333333pt;}
.y23{bottom:293.333333pt;}
.y22{bottom:309.333333pt;}
.y21{bottom:322.666667pt;}
.y20{bottom:338.666667pt;}
.y1f{bottom:352.000000pt;}
.y1e{bottom:373.333333pt;}
.y1d{bottom:410.666667pt;}
.y1c{bottom:424.000000pt;}
.y1b{bottom:437.333333pt;}
.y1a{bottom:450.666667pt;}
.y19{bottom:464.000000pt;}
.y18{bottom:477.333333pt;}
.y17{bottom:490.666667pt;}
.y16{bottom:510.666667pt;}
.y15{bottom:550.666667pt;}
.y2{bottom:560.000000pt;}
.y14{bottom:566.666667pt;}
.y13{bottom:580.000000pt;}
.y12{bottom:596.000000pt;}
.y11{bottom:612.000000pt;}
.y10{bottom:628.000000pt;}
.yf{bottom:648.000000pt;}
.ye{bottom:688.000000pt;}
.yd{bottom:701.333333pt;}
.yc{bottom:717.333333pt;}
.yb{bottom:730.666667pt;}
.ya{bottom:746.666667pt;}
.y9{bottom:760.000000pt;}
.y8{bottom:776.000000pt;}
.y7{bottom:789.333333pt;}
.y6{bottom:809.333333pt;}
.y5{bottom:846.666667pt;}
.y4{bottom:860.000000pt;}
.y3{bottom:880.000000pt;}
.y1{bottom:908.000000pt;}
.h3{height:24.021280pt;}
.h4{height:32.028373pt;}
.h2{height:50.711591pt;}
.h1{height:1008.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:729.333333pt;}
.w0{width:816.000000pt;}
.x1{left:0.000000pt;}
.x0{left:61.333333pt;}
.x2{left:366.666667pt;}
.x3{left:369.333333pt;}
.x4{left:382.666667pt;}
}
